View Issue Details

IDProjectCategoryView StatusLast Update
0015388CentOS-7kernelpublic2018-10-18 09:58
ReporterCenter 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015388: [abrt] kernel: BUG: scheduling while atomic: X/13460/0x10000001
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
BUG: scheduling while atomic: X/13460/0x10000001
Modules linked in: vhost_net vhost macvtap macvlan uinput tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep snd_hda_codec_hdmi arc4 iwlmvm dell_led mac80211 snd_hda_codec_realtek snd_hda_codec_generic mei_wdt iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap ppdev intel_powerclamp coretemp intel_rapl dell_laptop kvm_intel
dell_smbios dcdbas snd_hda_intel kvm iwlwifi snd_hda_codec snd_hda_core snd_hwdep snd_seq btusb irqbypass snd_seq_device btrtl btbcm btintel cfg80211 bluetooth snd_pcm uvcvideo pcspkr videobuf2_vmalloc videobuf2_memops joydev videobuf2_core snd_timer videodev rtsx_pci_ms snd mei_me i2c_i801 soundcore memstick mei shpchp wmi parport_pc parport pinctrl_sunrisepoint pinctrl_intel dell_smo8800 tpm_crb int3400_thermal dell_rbtn acpi_pad rfkill auth_rpcgss sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng i915 crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel rtsx_pci_sdmmc mmc_core iosf_mbi i2c_algo_bit drm_kms_helper e1000e ahci nvme syscopyarea libahci sysfillrect sysimgblt aesni_intel fb_sys_fops libata glue_helper lrw gf128mul drm ablk_helper cryptd
serio_raw ptp pps_core nvme_core rtsx_pci i2c_hid video i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 13460 Comm: X Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
Call Trace:
[<ffffffffaff13754>] dump_stack+0x19/0x1b
[<ffffffffaff0d862>] __schedule_bug+0x64/0x72
[<ffffffffaff18eeb>] __schedule+0x9fb/0xa20
[<ffffffffaf8ceb76>] __cond_resched+0x26/0x30
[<ffffffffaff191da>] _cond_resched+0x3a/0x50
[<ffffffffc044f741>] i915_gem_obj_prepare_shmem_write+0x31/0x160 [i915]
[<ffffffffc0441b01>] eb_relocate_entry+0x551/0xc30 [i915]
[<ffffffffc04422fe>] eb_relocate_vma+0x11e/0x1b0 [i915]
[<ffffffffc04424da>] eb_relocate_slow+0x14a/0x320 [i915]
[<ffffffffc0442bec>] i915_gem_do_execbuffer+0x53c/0x1210 [i915]
[<ffffffffafb5073f>] ? idr_get_empty_slot+0x16f/0x3d0
[<ffffffffafb509f2>] ? idr_mark_full+0x52/0x60
[<ffffffffaf9b609d>] ? kvmalloc_node+0x8d/0xe0
[<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0443d37>] i915_gem_execbuffer2+0x1b7/0x340 [i915]
[<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0192edc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc01931b0>] drm_ioctl+0x1f0/0x450 [drm]
[<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffafa34100>] do_vfs_ioctl+0x360/0x550
[<ffffffffafadcddf>] ? file_has_perm+0x9f/0xb0
[<ffffffffafa41b44>] ? mntput+0x24/0x40
[<ffffffffafa34391>] SyS_ioctl+0xa1/0xc0
[<ffffffffaff2579b>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 ro rd.luks.uuid=luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.14.4.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash8c9f530c0034fea66bc7c107609a278c4f116719
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/d1adc7e3c3ffacc80bc433338b3d6bdff3a5f233

Activities

Center

Center

2018-10-18 09:58

reporter  

backtrace (3,155 bytes)
BUG: scheduling while atomic: X/13460/0x10000001
Modules linked in: vhost_net vhost macvtap macvlan uinput tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep snd_hda_codec_hdmi arc4 iwlmvm dell_led mac80211 snd_hda_codec_realtek snd_hda_codec_generic mei_wdt iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap ppdev intel_powerclamp coretemp intel_rapl dell_laptop kvm_intel
dell_smbios dcdbas snd_hda_intel kvm iwlwifi snd_hda_codec snd_hda_core snd_hwdep snd_seq btusb irqbypass snd_seq_device btrtl btbcm btintel cfg80211 bluetooth snd_pcm uvcvideo pcspkr videobuf2_vmalloc videobuf2_memops joydev videobuf2_core snd_timer videodev rtsx_pci_ms snd mei_me i2c_i801 soundcore memstick mei shpchp wmi parport_pc parport pinctrl_sunrisepoint pinctrl_intel dell_smo8800 tpm_crb int3400_thermal dell_rbtn acpi_pad rfkill auth_rpcgss sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng i915 crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel rtsx_pci_sdmmc mmc_core iosf_mbi i2c_algo_bit drm_kms_helper e1000e ahci nvme syscopyarea libahci sysfillrect sysimgblt aesni_intel fb_sys_fops libata glue_helper lrw gf128mul drm ablk_helper cryptd
serio_raw ptp pps_core nvme_core rtsx_pci i2c_hid video i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 13460 Comm: X Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
Call Trace:
[<ffffffffaff13754>] dump_stack+0x19/0x1b
[<ffffffffaff0d862>] __schedule_bug+0x64/0x72
[<ffffffffaff18eeb>] __schedule+0x9fb/0xa20
[<ffffffffaf8ceb76>] __cond_resched+0x26/0x30
[<ffffffffaff191da>] _cond_resched+0x3a/0x50
[<ffffffffc044f741>] i915_gem_obj_prepare_shmem_write+0x31/0x160 [i915]
[<ffffffffc0441b01>] eb_relocate_entry+0x551/0xc30 [i915]
[<ffffffffc04422fe>] eb_relocate_vma+0x11e/0x1b0 [i915]
[<ffffffffc04424da>] eb_relocate_slow+0x14a/0x320 [i915]
[<ffffffffc0442bec>] i915_gem_do_execbuffer+0x53c/0x1210 [i915]
[<ffffffffafb5073f>] ? idr_get_empty_slot+0x16f/0x3d0
[<ffffffffafb509f2>] ? idr_mark_full+0x52/0x60
[<ffffffffaf9b609d>] ? kvmalloc_node+0x8d/0xe0
[<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0443d37>] i915_gem_execbuffer2+0x1b7/0x340 [i915]
[<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffc0192edc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc01931b0>] drm_ioctl+0x1f0/0x450 [drm]
[<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[<ffffffffafa34100>] do_vfs_ioctl+0x360/0x550
[<ffffffffafadcddf>] ? file_has_perm+0x9f/0xb0
[<ffffffffafa41b44>] ? mntput+0x24/0x40
[<ffffffffafa34391>] SyS_ioctl+0xa1/0xc0
[<ffffffffaff2579b>] system_call_fastpath+0x22/0x27
backtrace (3,155 bytes)
dmesg (75,551 bytes)
[    0.000000] microcode: microcode updated early to revision 0xc6, date = 2018-04-17
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 ro rd.luks.uuid=luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009cf04fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009cf05000-0x000000009cf05fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cf06000-0x00000000ab6bdfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ab6be000-0x00000000ab70dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ab70e000-0x00000000abec7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000abec8000-0x00000000ac5fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000044dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x44e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00B0000000 mask 7FF0000000 uncachable
[    0.000000]   2 base 00AE000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 00AD800000 mask 7FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9cf05 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcdd0-0x000fcddf] mapped at [ffffffffff200dd0]
[    0.000000] Base memory trampoline at [ffff8b8b00097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x7a031000, 0x7a031fff] PGTABLE
[    0.000000] BRK [0x7a032000, 0x7a032fff] PGTABLE
[    0.000000] BRK [0x7a033000, 0x7a033fff] PGTABLE
[    0.000000] BRK [0x7a034000, 0x7a034fff] PGTABLE
[    0.000000] BRK [0x7a035000, 0x7a035fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x344a7000-0x3624bfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000e9890 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000ab6df0a8 000D4 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000ab700360 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000ab6df210 2114C (v02 DELL    CBX3    01072009 INTL 20120913)
[    0.000000] ACPI: FACS 00000000abec5f80 00040
[    0.000000] ACPI: APIC 00000000ab700470 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000ab7004f8 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000ab700540 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000ab7005e0 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000ab700620 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000ab700658 0050E (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: LPIT 00000000ab700b68 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ab700c00 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000ab700e48 02BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000ab7039f8 0094B (v02 INTEL  xh_rvp07 00000000 INTL 20120913)
[    0.000000] ACPI: DBGP 00000000ab704348 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000ab704380 00054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ab7043d8 035DA (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 00000000ab7079b8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000ab707a00 00E73 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000ab708878 03BFD (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.000000] ACPI: MSDM 00000000ab70c478 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000ab70c4d0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: DMAR 00000000ab70c648 000A8 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: TPM2 00000000ab70c6f0 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: ASF! 00000000ab70c728 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000044dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x44dfd7000-0x44dffdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x44dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x9cf04fff]
[    0.000000]   node   0: [mem 0x100000000-0x44dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x44dffffff]
[    0.000000] On node 0 totalpages: 4107937
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9981 pages used for memmap
[    0.000000]   DMA32 zone: 638725 pages, LIFO batch:31
[    0.000000]   Normal zone: 54144 pages used for memmap
[    0.000000]   Normal zone: 3465216 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000ae000000-0x00000000afffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cf05000-0x9cf05fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cf06000-0xab6bdfff]
[    0.000000] PM: Registered nosave memory: [mem 0xab6be000-0xab70dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xab70e000-0xabec7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xabec8000-0xac5fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xac600000-0xadffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xae000000-0xafffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xb0000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8b8f4dc00000 s104920 r8192 d30248 u524288
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4043727
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 ro rd.luks.uuid=luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4553352k/18055168k available (7348k kernel code, 1623420k absent, 374200k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66060288 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000033] tsc: Detected 2592.000 MHz TSC
[    0.000033] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000034] 5184.00 BogoMIPS (lpj=2592000)
[    0.000036] pid_max: default: 32768 minimum: 301
[    0.000053] Security Framework initialized
[    0.000059] SELinux:  Initializing.
[    0.000066] SELinux:  Starting in permissive mode
[    0.000066] Yama: becoming mindful.
[    0.001162] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004298] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005525] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005543] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005747] Initializing cgroup subsys memory
[    0.005753] Initializing cgroup subsys devices
[    0.005754] Initializing cgroup subsys freezer
[    0.005756] Initializing cgroup subsys net_cls
[    0.005757] Initializing cgroup subsys blkio
[    0.005758] Initializing cgroup subsys perf_event
[    0.005759] Initializing cgroup subsys hugetlb
[    0.005760] Initializing cgroup subsys pids
[    0.005762] Initializing cgroup subsys net_prio
[    0.005793] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005794] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007070] mce: CPU supports 10 MCE banks
[    0.007079] CPU0: Thermal monitoring enabled (TM1)
[    0.007101] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007102] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007103] tlb_flushall_shift: 6
[    0.007114] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.007189] FEATURE SPEC_CTRL Present
[    0.007190] FEATURE IBPB_SUPPORT Present
[    0.007193] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008538] Freeing SMP alternatives: 24k freed
[    0.010253] ACPI: Core revision 20130517
[    0.035335] ACPI: All ACPI Tables successfully acquired
[    0.036037] ftrace: allocating 28105 entries in 110 pages
[    0.047912] DMAR: Host address width 39
[    0.047915] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.047922] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.047923] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.047928] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.047929] DMAR: RMRR base: 0x000000ab460000 end: 0x000000ab47ffff
[    0.047930] DMAR: RMRR base: 0x000000ad800000 end: 0x000000afffffff
[    0.047932] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.047933] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.047934] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.047935] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.049323] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.049324] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.053400] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.063402] smpboot: CPU0: Intel(R) Core(TM) i5-6440HQ CPU @ 2.60GHz (fam: 06, model: 5e, stepping: 03)
[    0.063411] TSC deadline timer enabled
[    0.063421] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.063452] ... version:                4
[    0.063453] ... bit width:              48
[    0.063454] ... generic registers:      8
[    0.063455] ... value mask:             0000ffffffffffff
[    0.063456] ... max period:             00007fffffffffff
[    0.063456] ... fixed-purpose events:   3
[    0.063457] ... event mask:             00000007000000ff
[    0.068143] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.064710] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.075230] Brought up 4 CPUs
[    0.075233] smpboot: Max logical packages: 1
[    0.075235] smpboot: Total of 4 processors activated (20736.00 BogoMIPS)
[    0.169965] node 0 initialised, 2876049 pages in 90ms
[    0.170153] devtmpfs: initialized
[    0.173999] EVM: security.selinux
[    0.174001] EVM: security.ima
[    0.174002] EVM: security.capability
[    0.174077] PM: Registering ACPI NVS region [mem 0x9cf05000-0x9cf05fff] (4096 bytes)
[    0.174079] PM: Registering ACPI NVS region [mem 0xab70e000-0xabec7fff] (8101888 bytes)
[    0.175502] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.175505] pinctrl core: initialized pinctrl subsystem
[    0.175607] RTC time:  7:59:35, date: 10/17/18
[    0.175685] NET: Registered protocol family 16
[    0.175895] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.175897] ACPI: bus type PCI registered
[    0.175898] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.175969] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.175972] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.175983] PCI: Using configuration type 1 for base access
[    0.175993] dmi type 0xB1 record - unknown flag
[    0.183661] ACPI: Added _OSI(Module Device)
[    0.183663] ACPI: Added _OSI(Processor Device)
[    0.183664] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.183666] ACPI: Added _OSI(Processor Aggregator Device)
[    0.183668] ACPI: Added _OSI(Linux-Dell-Video)
[    0.187569] ACPI: EC: Look up EC in DSDT
[    0.208850] ACPI: Executed 27 blocks of module-level executable AML code
[    0.223910] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.334959] ACPI: Dynamic OEM Table Load:
[    0.334967] ACPI: SSDT ffff8b8f4ddc2800 005DC (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.340773] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.342039] ACPI: Dynamic OEM Table Load:
[    0.342046] ACPI: SSDT ffff8b8f4dd40c00 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.348541] ACPI: Dynamic OEM Table Load:
[    0.348548] ACPI: SSDT ffff8b8f4ddc3000 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.354042] ACPI: Dynamic OEM Table Load:
[    0.354048] ACPI: SSDT ffff8b8f4dcde200 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.411476] ACPI: Interpreter enabled
[    0.411511] ACPI: (supports S0 S3 S4 S5)
[    0.411512] ACPI: Using IOAPIC for interrupt routing
[    0.411547] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.411605] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.413064] ACPI: Power Resource [PG00] (on)
[    0.413557] ACPI: Power Resource [PG01] (on)
[    0.413944] ACPI: Power Resource [PG02] (on)
[    0.485988] ACPI: Power Resource [WRST] (off)
[    0.486290] ACPI: Power Resource [WRST] (off)
[    0.486591] ACPI: Power Resource [WRST] (off)
[    0.486896] ACPI: Power Resource [WRST] (off)
[    0.487194] ACPI: Power Resource [WRST] (off)
[    0.487741] ACPI: Power Resource [WRST] (off)
[    0.488044] ACPI: Power Resource [WRST] (off)
[    0.488342] ACPI: Power Resource [WRST] (off)
[    0.489395] ACPI: Power Resource [WRST] (off)
[    0.489699] ACPI: Power Resource [WRST] (off)
[    0.489998] ACPI: Power Resource [WRST] (off)
[    0.490301] ACPI: Power Resource [WRST] (off)
[    0.490599] ACPI: Power Resource [WRST] (off)
[    0.490906] ACPI: Power Resource [WRST] (off)
[    0.491214] ACPI: Power Resource [WRST] (off)
[    0.491520] ACPI: Power Resource [WRST] (off)
[    0.491827] ACPI: Power Resource [WRST] (off)
[    0.706678] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.706685] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.708208] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.708210] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.708910] PCI host bridge to bus 0000:00
[    0.708914] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.708917] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.708919] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.708921] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.708923] pci_bus 0000:00: root bus resource [mem 0xb0000000-0xefffffff window]
[    0.708925] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.708934] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.709054] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.709065] pci 0000:00:02.0: reg 0x10: [mem 0xee000000-0xeeffffff 64bit]
[    0.709072] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.709077] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.709218] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.709230] pci 0000:00:04.0: reg 0x10: [mem 0xef340000-0xef347fff 64bit]
[    0.709431] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.709450] pci 0000:00:14.0: reg 0x10: [mem 0xef330000-0xef33ffff 64bit]
[    0.709515] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.709615] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.709658] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.709676] pci 0000:00:14.2: reg 0x10: [mem 0xef357000-0xef357fff 64bit]
[    0.709840] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.709861] pci 0000:00:16.0: reg 0x10: [mem 0xef356000-0xef356fff 64bit]
[    0.709923] pci 0000:00:16.0: PME# supported from D3hot
[    0.710047] pci 0000:00:16.3: [8086:a13d] type 00 class 0x070002
[    0.710061] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.710069] pci 0000:00:16.3: reg 0x14: [mem 0xef355000-0xef355fff]
[    0.710220] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    0.710234] pci 0000:00:17.0: reg 0x10: [mem 0xef350000-0xef351fff]
[    0.710242] pci 0000:00:17.0: reg 0x14: [mem 0xef354000-0xef3540ff]
[    0.710250] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.710258] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.710265] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.710273] pci 0000:00:17.0: reg 0x24: [mem 0xef353000-0xef3537ff]
[    0.710311] pci 0000:00:17.0: PME# supported from D3hot
[    0.710453] pci 0000:00:1c.0: [8086:a111] type 01 class 0x060400
[    0.710514] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.710638] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.710680] pci 0000:00:1c.2: [8086:a112] type 01 class 0x060400
[    0.710740] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.710862] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.710919] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.710987] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.711110] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.711175] pci 0000:00:1f.0: [8086:a150] type 00 class 0x060100
[    0.711394] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.711407] pci 0000:00:1f.2: reg 0x10: [mem 0xef34c000-0xef34ffff]
[    0.711576] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.711599] pci 0000:00:1f.3: reg 0x10: [mem 0xef348000-0xef34bfff 64bit]
[    0.711632] pci 0000:00:1f.3: reg 0x20: [mem 0xef320000-0xef32ffff 64bit]
[    0.711682] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.711829] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.711873] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.711921] pci 0000:00:1f.4: reg 0x10: [mem 0xef352000-0xef3520ff 64bit]
[    0.711991] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.712185] pci 0000:00:1f.6: [8086:15b7] type 00 class 0x020000
[    0.712208] pci 0000:00:1f.6: reg 0x10: [mem 0xef300000-0xef31ffff]
[    0.712318] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.722385] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.722518] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
[    0.722573] pci 0000:01:00.0: reg 0x10: [mem 0xef200000-0xef201fff 64bit]
[    0.722773] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.722892] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.724398] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.724405] pci 0000:00:1c.0:   bridge window [mem 0xef200000-0xef2fffff]
[    0.724509] pci 0000:02:00.0: [10ec:525a] type 00 class 0xff0000
[    0.724545] pci 0000:02:00.0: reg 0x14: [mem 0xef100000-0xef100fff]
[    0.724660] pci 0000:02:00.0: supports D1 D2
[    0.724663] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.724761] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.727377] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.727383] pci 0000:00:1c.2:   bridge window [mem 0xef100000-0xef1fffff]
[    0.727545] pci 0000:03:00.0: [144d:a804] type 00 class 0x010802
[    0.727569] pci 0000:03:00.0: reg 0x10: [mem 0xef000000-0xef003fff 64bit]
[    0.727745] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.730469] pci 0000:00:1d.0: PCI bridge to [bus 03]
[    0.730474] pci 0000:00:1d.0:   bridge window [mem 0xef000000-0xef0fffff]
[    0.762675] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.762735] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.762793] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.762851] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.762908] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.762965] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.763021] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.763078] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.789324] ACPI: EC: GPE = 0x14, I/O: command/status = 0x934, data = 0x930
[    0.789429] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.789433] vgaarb: loaded
[    0.789434] vgaarb: bridge control possible 0000:00:02.0
[    0.789507] SCSI subsystem initialized
[    0.789533] ACPI: bus type USB registered
[    0.789551] usbcore: registered new interface driver usbfs
[    0.789560] usbcore: registered new interface driver hub
[    0.789574] usbcore: registered new device driver usb
[    0.789645] EDAC MC: Ver: 3.0.0
[    0.789879] PCI: Using ACPI for IRQ routing
[    0.803653] PCI: pci_cache_line_size set to 64 bytes
[    0.803928] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.803930] e820: reserve RAM buffer [mem 0x9cf05000-0x9fffffff]
[    0.803931] e820: reserve RAM buffer [mem 0x44e000000-0x44fffffff]
[    0.804044] NetLabel: Initializing
[    0.804045] NetLabel:  domain hash size = 128
[    0.804046] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.804064] NetLabel:  unlabeled traffic allowed by default
[    0.804146] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.804152] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.806188] amd_nb: Cannot enumerate AMD northbridges
[    0.806209] Switched to clocksource hpet
[    0.811875] pnp: PnP ACPI init
[    0.811886] ACPI: bus type PNP registered
[    0.812075] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.812078] system 00:00: [io  0xffff] has been reserved
[    0.812081] system 00:00: [io  0xffff] has been reserved
[    0.812083] system 00:00: [io  0xffff] has been reserved
[    0.812085] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.812087] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.812091] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.812171] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.812174] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.812226] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.812266] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.812269] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.812354] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.812384] pnp 00:05: Plug and Play ACPI device, IDs DLL06df PNP0f13 (active)
[    0.847358] pnp 00:06: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.847628] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.847631] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.847634] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.847637] system 00:07: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.847639] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.847642] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.847644] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.847646] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.847649] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.847651] system 00:07: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.847654] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.847702] system 00:08: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.847704] system 00:08: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.847707] system 00:08: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.847709] system 00:08: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.847711] system 00:08: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.847713] system 00:08: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.847716] system 00:08: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.847718] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.847977] system 00:09: [io  0xff00-0xfffe] has been reserved
[    0.847980] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.849095] system 00:0a: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.849097] system 00:0a: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.849100] system 00:0a: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.849103] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.904294] pnp: PnP ACPI: found 11 devices
[    0.904297] ACPI: bus type PNP unregistered
[    0.910999] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.911004] pci 0000:00:1c.0:   bridge window [mem 0xef200000-0xef2fffff]
[    0.911011] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.911015] pci 0000:00:1c.2:   bridge window [mem 0xef100000-0xef1fffff]
[    0.911021] pci 0000:00:1d.0: PCI bridge to [bus 03]
[    0.911027] pci 0000:00:1d.0:   bridge window [mem 0xef000000-0xef0fffff]
[    0.911035] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.911038] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.911040] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.911042] pci_bus 0000:00: resource 7 [mem 0xb0000000-0xefffffff window]
[    0.911044] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.911046] pci_bus 0000:01: resource 1 [mem 0xef200000-0xef2fffff]
[    0.911048] pci_bus 0000:02: resource 1 [mem 0xef100000-0xef1fffff]
[    0.911050] pci_bus 0000:03: resource 1 [mem 0xef000000-0xef0fffff]
[    0.911078] NET: Registered protocol family 2
[    0.911345] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.911560] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.911652] TCP: Hash tables configured (established 131072 bind 65536)
[    0.911667] TCP: reno registered
[    0.911689] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.911739] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.911800] NET: Registered protocol family 1
[    0.911814] pci 0000:00:02.0: Boot video device
[    0.912816] PCI: CLS 0 bytes, default 64
[    0.912859] Unpacking initramfs...
[    1.346878] Freeing initrd memory: 30356k freed
[    1.350199] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.350204] software IO TLB [mem 0x98f05000-0x9cf05000] (64MB) mapped at [ffff8b8b98f05000-ffff8b8b9cf04fff]
[    1.350269] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.350271] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.350272] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.350273] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.350275] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.350276] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.350878] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.350936] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.351277] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.351292] Initialise system trusted keyring
[    1.351316] audit: initializing netlink socket (disabled)
[    1.351325] type=2000 audit(1539763176.334:1): initialized
[    1.384902] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.384904] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.386396] zpool: loaded
[    1.386398] zbud: loaded
[    1.386694] VFS: Disk quotas dquot_6.5.2
[    1.386724] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.386899] msgmni has been set to 31421
[    1.386953] Key type big_key registered
[    1.386957] SELinux:  Registering netfilter hooks
[    1.387823] NET: Registered protocol family 38
[    1.387832] Key type asymmetric registered
[    1.387836] Asymmetric key parser 'x509' registered
[    1.387870] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.387905] io scheduler noop registered
[    1.387909] io scheduler deadline registered (default)
[    1.387936] io scheduler cfq registered
[    1.387941] io scheduler mq-deadline registered
[    1.387945] io scheduler kyber registered
[    1.388197] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    1.388402] pcieport 0000:00:1c.2: irq 123 for MSI/MSI-X
[    1.388580] pcieport 0000:00:1d.0: irq 124 for MSI/MSI-X
[    1.388677] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    1.388696] aer 0000:00:1c.2:pcie002: service driver aer loaded
[    1.388718] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    1.388733] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.388735] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.388739] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.388746] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    1.388748] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.388752] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    1.388761] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    1.388763] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.388766] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    1.388781] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.388788] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.388862] intel_idle: MWAIT substates: 0x11142120
[    1.388863] intel_idle: v0.4.1 model 0x5E
[    1.388888] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.390344] ACPI: AC Adapter [AC] (off-line)
[    1.390418] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.390879] ACPI: Lid Switch [LID0]
[    1.390920] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.390923] ACPI: Power Button [PBTN]
[    1.390957] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.390959] ACPI: Sleep Button [SBTN]
[    1.390998] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.391000] ACPI: Power Button [PWRF]
[    1.391063] ACPI: Requesting acpi_cpufreq
[    1.433263] thermal LNXTHERM:00: registered as thermal_zone0
[    1.433266] ACPI: Thermal Zone [THM] (25 C)
[    1.433324] GHES: HEST is not enabled!
[    1.433414] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.454394] 0000:00:16.3: ttyS0 at I/O 0xf0a0 (irq = 19) is a 16550A
[    1.456642] Non-volatile memory driver v1.3
[    1.456675] Linux agpgart interface v0.103
[    1.458435] ACPI: Battery Slot [BAT0] (battery present)
[    1.468346] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 2)
[    2.352248] tsc: Refined TSC clocksource calibration: 2591.998 MHz
[    2.352274] Switched to clocksource tsc
[    2.423670] crash memory driver: version 1.1
[    2.423737] rdac: device handler registered
[    2.423760] hp_sw: device handler registered
[    2.423763] emc: device handler registered
[    2.423793] alua: device handler registered
[    2.423839] libphy: Fixed MDIO Bus: probed
[    2.423884] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.423889] ehci-pci: EHCI PCI platform driver
[    2.423901] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.423905] ohci-pci: OHCI PCI platform driver
[    2.423916] uhci_hcd: USB Universal Host Controller Interface driver
[    2.424059] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.424096] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    2.425189] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    2.425195] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.425217] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    2.425272] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.425275] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.425277] usb usb1: Product: xHCI Host Controller
[    2.425279] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    2.425281] usb usb1: SerialNumber: 0000:00:14.0
[    2.425383] hub 1-0:1.0: USB hub found
[    2.425400] hub 1-0:1.0: 16 ports detected
[    2.436209] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.436245] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    2.436278] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    2.436280] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.436282] usb usb2: Product: xHCI Host Controller
[    2.436284] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    2.436286] usb usb2: SerialNumber: 0000:00:14.0
[    2.436379] hub 2-0:1.0: USB hub found
[    2.436392] hub 2-0:1.0: 10 ports detected
[    2.441197] usb: port power management may be unreliable
[    2.443342] usbcore: registered new interface driver usbserial
[    2.443349] usbcore: registered new interface driver usbserial_generic
[    2.443356] usbserial: USB Serial support registered for generic
[    2.443394] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.443940] i8042: Warning: Keylock active
[    2.446321] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.446325] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.446409] mousedev: PS/2 mouse device common for all mice
[    2.446594] rtc_cmos 00:02: RTC can wake from S4
[    2.446963] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    2.447049] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.447109] intel_pstate: Intel P-state driver initializing
[    2.447237] intel_pstate: HWP enabled
[    2.447377] cpuidle: using governor menu
[    2.447810] hidraw: raw HID events driver (C) Jiri Kosina
[    2.447924] usbcore: registered new interface driver usbhid
[    2.447925] usbhid: USB HID core driver
[    2.448004] drop_monitor: Initializing network drop monitor service
[    2.448067] TCP: cubic registered
[    2.448072] Initializing XFRM netlink socket
[    2.448169] NET: Registered protocol family 10
[    2.448333] NET: Registered protocol family 17
[    2.448341] mpls_gso: MPLS GSO support
[    2.448517] microcode: sig=0x506e3, pf=0x20, revision=0xc6
[    2.448557] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.448655] PM: Hibernation image not present or could not be loaded.
[    2.448659] Loading compiled-in X.509 certificates
[    2.448678] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.448691] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.449067] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    2.449085] registered taskstats version 1
[    2.451523] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.451673] Key type trusted registered
[    2.454087] Key type encrypted registered
[    2.575867]   Magic number: 6:485:976
[    2.576117] rtc_cmos 00:02: setting system clock to 2018-10-17 07:59:37 UTC (1539763177)
[    2.578462] Freeing unused kernel memory: 1844k freed
[    2.578939] Write protecting the kernel read-only data: 12288k
[    2.582125] Freeing unused kernel memory: 832k freed
[    2.583509] Freeing unused kernel memory: 676k freed
[    2.586541] random: systemd: uninitialized urandom read (16 bytes read)
[    2.586761] random: systemd: uninitialized urandom read (16 bytes read)
[    2.586771] random: systemd: uninitialized urandom read (16 bytes read)
[    2.587836] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.588009] systemd[1]: Detected architecture x86-64.
[    2.588011] systemd[1]: Running in initial RAM disk.
[    2.588033] systemd[1]: Set hostname to <dell.teabbs.local>.
[    2.590016] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    2.617037] random: systemd: uninitialized urandom read (16 bytes read)
[    2.617062] random: systemd: uninitialized urandom read (16 bytes read)
[    2.617098] random: systemd: uninitialized urandom read (16 bytes read)
[    2.617152] random: systemd: uninitialized urandom read (16 bytes read)
[    2.617848] random: systemd: uninitialized urandom read (16 bytes read)
[    2.618018] random: systemd: uninitialized urandom read (16 bytes read)
[    2.622906] systemd[1]: Created slice Root Slice.
[    2.622917] systemd[1]: Starting Root Slice.
[    2.623001] systemd[1]: Created slice System Slice.
[    2.623010] systemd[1]: Starting System Slice.
[    2.623021] systemd[1]: Reached target Swap.
[    2.623028] systemd[1]: Starting Swap.
[    2.623038] systemd[1]: Reached target Slices.
[    2.623044] systemd[1]: Starting Slices.
[    2.623123] systemd[1]: Listening on Journal Socket.
[    2.623132] systemd[1]: Starting Journal Socket.
[    2.623611] systemd[1]: Starting Setup Virtual Console...
[    2.624228] systemd[1]: Starting dracut cmdline hook...
[    2.624770] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.624951] systemd[1]: Listening on udev Kernel Socket.
[    2.624959] systemd[1]: Starting udev Kernel Socket.
[    2.624975] systemd[1]: Reached target Timers.
[    2.624981] systemd[1]: Starting Timers.
[    2.624994] systemd[1]: Reached target Local File Systems.
[    2.625000] systemd[1]: Starting Local File Systems.
[    2.625515] systemd[1]: Starting Journal Service...
[    2.625638] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    2.625647] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
[    2.625708] systemd[1]: Listening on udev Control Socket.
[    2.625715] systemd[1]: Starting udev Control Socket.
[    2.625725] systemd[1]: Reached target Sockets.
[    2.625731] systemd[1]: Starting Sockets.
[    2.626212] systemd[1]: Starting Apply Kernel Variables...
[    2.626707] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.627704] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.628876] systemd[1]: Started Apply Kernel Variables.
[    2.631380] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.650768] systemd[1]: Started Journal Service.
[    2.736316] device-mapper: uevent: version 1.0.3
[    2.736369] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.791656] usb 1-3: new full-speed USB device number 2 using xhci_hcd
[    2.806181] rtsx_pci 0000:02:00.0: irq 126 for MSI/MSI-X
[    2.806193] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 126
[    2.809588] pps_core: LinuxPPS API ver. 1 registered
[    2.809590] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.810974] PTP clock support registered
[    2.818000] cryptd: max_cpu_qlen set to 100
[    2.827376] AVX2 version of gcm_enc/dec engaged.
[    2.827378] AES CTR mode by8 optimization enabled
[    2.828894] libata version 3.00 loaded.
[    2.836950] nvme nvme0: pci function 0000:03:00.0
[    2.837223] nvme 0000:03:00.0: irq 127 for MSI/MSI-X
[    2.844675] ahci 0000:00:17.0: version 3.0
[    2.845077] ahci 0000:00:17.0: irq 128 for MSI/MSI-X
[    2.845085] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    2.845106] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0xc impl SATA mode
[    2.845109] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems sxs deso sadm sds apst 
[    2.846730] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.846732] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.855526] scsi host0: ahci
[    2.857781] scsi host1: ahci
[    2.857892] scsi host2: ahci
[    2.857982] scsi host3: ahci
[    2.858018] ata1: DUMMY
[    2.858019] ata2: DUMMY
[    2.858021] ata3: SATA max UDMA/133 abar m2048@0xef353000 port 0xef353200 irq 128
[    2.858023] ata4: SATA max UDMA/133 abar m2048@0xef353000 port 0xef353280 irq 128
[    2.858275] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.858299] e1000e 0000:00:1f.6: irq 129 for MSI/MSI-X
[    2.874552] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    2.874579] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    2.902690] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 13
[    2.962500] usb 1-3: New USB device found, idVendor=09da, idProduct=054f
[    2.962502] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.962504] usb 1-3: Product: USB Device
[    2.962506] usb 1-3: Manufacturer: A4TECH
[    2.964626] input: A4TECH USB Device as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/input/input5
[    3.043878] nvme 0000:03:00.0: irq 127 for MSI/MSI-X
[    3.043902] nvme 0000:03:00.0: irq 130 for MSI/MSI-X
[    3.043907] nvme 0000:03:00.0: irq 131 for MSI/MSI-X
[    3.043912] nvme 0000:03:00.0: irq 132 for MSI/MSI-X
[    3.054340]  nvme0n1: p1 p2 p3
[    3.058926] e1000e 0000:00:1f.6 (unregistered net_device): registered PHC clock
[    3.135887] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) d4:81:d7:9f:0d:9c
[    3.135890] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    3.135946] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    3.162278] ata3: SATA link down (SStatus 4 SControl 300)
[    3.443740] hid-generic 0003:09DA:054F.0001: input,hiddev0,hidraw0: USB HID v1.11 Keyboard [A4TECH USB Device] on usb-0000:00:14.0-3/input0
[    3.444769] input: A4TECH USB Device as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.1/input/input6
[    3.444865] hid-generic 0003:09DA:054F.0002: input,hidraw1: USB HID v1.11 Mouse [A4TECH USB Device] on usb-0000:00:14.0-3/input1
[    3.446241] [drm] Memory usable by graphics device = 4096M
[    3.446244] [drm] Replacing VGA console driver
[    3.447794] Console: switching to colour dummy device 80x25
[    3.453304] i915 0000:00:02.0: irq 133 for MSI/MSI-X
[    3.453311] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.453312] [drm] Driver supports precise vblank timestamp query.
[    3.455320] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.456603] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_26.bin (v1.26)
[    3.468322] ata4: SATA link down (SStatus 0 SControl 300)
[    3.959361] usb 1-6: new full-speed USB device number 3 using xhci_hcd
[    4.124822] usb 1-6: New USB device found, idVendor=8087, idProduct=0a2b
[    4.124831] usb 1-6: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.279372] usb 1-10: new full-speed USB device number 4 using xhci_hcd
[    4.380517] random: fast init done
[    4.414850] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input7
[    4.481558] usb 1-10: New USB device found, idVendor=0a5c, idProduct=5834
[    4.481568] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.481574] usb 1-10: Product: 5880
[    4.481579] usb 1-10: Manufacturer: Broadcom Corp
[    4.481584] usb 1-10: SerialNumber: 0123456789ABCD
[    4.481912] usb 1-10: config 0 descriptor??
[    4.582049] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    4.584776] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.598308] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
[    4.602546] fbcon: inteldrmfb (fb0) is primary device
[    4.655383] usb 1-11: new high-speed USB device number 5 using xhci_hcd
[    4.828594] usb 1-11: New USB device found, idVendor=1bcf, idProduct=2b91
[    4.828599] usb 1-11: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.828602] usb 1-11: Product: Integrated_Webcam_HD
[    4.828606] usb 1-11: Manufacturer: CNFEH63N035030001F92
[    5.708595] Console: switching to colour frame buffer device 240x67
[    5.724528] [drm] RC6 on
[    5.732084] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[   11.020110] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   11.581151] SGI XFS with ACLs, security attributes, no debug enabled
[   11.583308] XFS (dm-0): Mounting V5 Filesystem
[   11.592447] XFS (dm-0): Ending clean mount
[   11.844578] systemd-journald[107]: Received SIGTERM from PID 1 (systemd).
[   11.893751] type=1404 audit(1539763186.816:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   11.913354] SELinux: 2048 avtab hash slots, 106487 rules.
[   11.959681] SELinux: 2048 avtab hash slots, 106487 rules.
[   11.981208] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[   11.981211] SELinux:  97 classes, 106487 rules
[   11.984897] SELinux:  Completing initialization.
[   11.984898] SELinux:  Setting up existing superblocks.
[   11.994417] type=1403 audit(1539763186.917:3): policy loaded auid=4294967295 ses=4294967295
[   12.000546] systemd[1]: Successfully loaded SELinux policy in 106.825ms.
[   12.014231] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[   12.029792] ip_tables: (C) 2000-2006 Netfilter Core Team
[   12.029858] systemd[1]: Inserted module 'ip_tables'
[   12.050508] systemd[1]: Relabelled /dev and /run in 18.724ms.
[   12.290940] RPC: Registered named UNIX socket transport module.
[   12.290942] RPC: Registered udp transport module.
[   12.290943] RPC: Registered tcp transport module.
[   12.290944] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.315447] systemd-journald[574]: Received request to flush runtime journal from PID 1
[   12.382476] random: crng init done
[   12.428307] input: DELL Wireless hotkeys as /devices/virtual/input/input9
[   12.450278] parport_pc 00:06: [io  0x0378-0x037b]
[   12.450408] parport_pc 00:06: [irq 5]
[   12.483171] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   12.486526] wmi: Mapper loaded
[   12.502270] parport_pc 00:06: activated
[   12.502274] parport_pc 00:06: reported by Plug and Play ACPI
[   12.502426] parport_pc 00:06: disabled
[   12.510872] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   12.525934] Linux video capture interface: v2.00
[   12.547957] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   12.557378] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b91)
[   12.565739] Bluetooth: Core ver 2.22
[   12.565750] NET: Registered protocol family 31
[   12.565752] Bluetooth: HCI device and connection manager initialized
[   12.565754] Bluetooth: HCI socket layer initialized
[   12.565756] Bluetooth: L2CAP socket layer initialized
[   12.565761] Bluetooth: SCO socket layer initialized
[   12.568146] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input11
[   12.570025] usbcore: registered new interface driver uvcvideo
[   12.570027] USB Video Class driver (1.1.1)
[   12.640540] usbcore: registered new interface driver btusb
[   12.661312] XFS (nvme0n1p3): Mounting V5 Filesystem
[   12.666766] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
[   12.666914] Intel(R) Wireless WiFi driver for Linux
[   12.666916] Copyright(c) 2003- 2015 Intel Corporation
[   12.670036] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   12.674021] Bluetooth: hci0: Device revision is 5
[   12.674023] Bluetooth: hci0: Secure boot is enabled
[   12.674024] Bluetooth: hci0: OTP lock is enabled
[   12.674026] Bluetooth: hci0: API lock is enabled
[   12.674027] Bluetooth: hci0: Debug lock is disabled
[   12.674028] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[   12.675051] iwlwifi 0000:01:00.0: irq 134 for MSI/MSI-X
[   12.677106] XFS (nvme0n1p1): Mounting V5 Filesystem
[   12.686340] dell_laptop: Using i8042 filter function for receiving events
[   12.688852] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   12.688970] mei_me 0000:00:16.0: irq 135 for MSI/MSI-X
[   12.690841] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
[   12.690854] XFS (nvme0n1p3): Ending clean mount
[   12.705346] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.707892] iwlwifi 0000:01:00.0: loaded firmware version 27.455470.0 op_mode iwlmvm
[   12.708089] intel_rapl: Found RAPL domain package
[   12.708092] intel_rapl: Found RAPL domain core
[   12.708095] intel_rapl: Found RAPL domain uncore
[   12.708097] intel_rapl: Found RAPL domain dram
[   12.725909] iTCO_vendor_support: vendor-support=0
[   12.727077] dell_wmi: Detected Dell WMI interface version 1
[   12.727345] input: Dell WMI hotkeys as /devices/virtual/input/input12
[   12.727775] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.727815] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   12.728679] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.729930] ppdev: user-space parallel port driver
[   12.740774] snd_hda_intel 0000:00:1f.3: irq 136 for MSI/MSI-X
[   12.788787] XFS (nvme0n1p1): Ending clean mount
[   12.797436] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3235: line_outs=1 (0x16/0x0/0x0/0x0/0x0) type:line
[   12.797439] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   12.797441] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   12.797443] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.797444] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.797446] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x18
[   12.797448] snd_hda_codec_realtek hdaudioC0D0:      Dock Mic=0x19
[   12.797449] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x1a
[   12.797451] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x13
[   12.842629] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
[   12.911321] iwlwifi 0000:01:00.0: base HW address: 14:ab:c5:2d:76:b1
[   12.988977] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   12.989184] thermal thermal_zone1: failed to read out thermal zone 1
[   14.236184] Bluetooth: hci0: Waiting for firmware download to complete
[   14.236761] Bluetooth: hci0: Firmware loaded in 1558719 usecs
[   14.236861] Bluetooth: hci0: Waiting for device to boot
[   14.247785] Bluetooth: hci0: Device booted in 10716 usecs
[   14.254066] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-11-5.ddc
[   14.257810] Bluetooth: hci0: Applying Intel DDC parameters completed
[   14.465424] Adding 16777212k swap on /mnt/nvme/pagefile.sys.  Priority:-1 extents:3 across:362690612k SSFS
[   14.546599] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   14.546655] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   14.546704] input: HDA Intel PCH Dock Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   14.546769] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   14.546815] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   14.546876] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   14.546923] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   14.546969] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[   14.667598] type=1305 audit(1539752389.591:4): audit_pid=795 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   14.918920] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   14.918923] Bluetooth: BNEP filters: protocol multicast
[   14.918926] Bluetooth: BNEP socket layer initialized
[   15.279301] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   15.315156] Ebtables v2.0 registered
[   15.355827] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   15.360987] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   15.553128] e1000e 0000:00:1f.6: irq 129 for MSI/MSI-X
[   15.654530] e1000e 0000:00:1f.6: irq 129 for MSI/MSI-X
[   15.654727] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   15.666575] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   15.904511] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   16.156154] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   16.212753] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   16.228973] Netfilter messages via NETLINK v0.30.
[   16.232942] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   16.233566] ip_set: protocol 6
[   19.591253] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   20.718144] wlp1s0: authenticate with 84:1b:5e:47:f1:57
[   20.727297] wlp1s0: send auth to 84:1b:5e:47:f1:57 (try 1/3)
[   20.732280] wlp1s0: authenticated
[   20.732706] wlp1s0: associate with 84:1b:5e:47:f1:57 (try 1/3)
[   20.733457] wlp1s0: RX AssocResp from 84:1b:5e:47:f1:57 (capab=0x11 status=0 aid=5)
[   20.735190] wlp1s0: associated
[   20.735214] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[   30.722231] tun: Universal TUN/TAP device driver, 1.6
[   30.722233] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   30.724105] virbr0: port 1(virbr0-nic) entered blocking state
[   30.724109] virbr0: port 1(virbr0-nic) entered disabled state
[   30.724147] device virbr0-nic entered promiscuous mode
[   30.869750] virbr0: port 1(virbr0-nic) entered blocking state
[   30.869754] virbr0: port 1(virbr0-nic) entered listening state
[   30.869794] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   30.959237] virbr0: port 1(virbr0-nic) entered disabled state
[   44.303230] fuse init (API version 7.22)
[   44.818472] Bluetooth: RFCOMM TTY layer initialized
[   44.818479] Bluetooth: RFCOMM socket layer initialized
[   44.818559] Bluetooth: RFCOMM ver 1.11
[   45.917588] rfkill: input handler disabled
[  108.878037] TCP: lp registered
[  169.235745] virbr0: port 2(vnet0) entered blocking state
[  169.235750] virbr0: port 2(vnet0) entered disabled state
[  169.235813] device vnet0 entered promiscuous mode
[  169.236028] virbr0: port 2(vnet0) entered blocking state
[  169.236031] virbr0: port 2(vnet0) entered listening state
[  171.237699] virbr0: port 2(vnet0) entered learning state
[  173.242834] virbr0: port 2(vnet0) entered forwarding state
[  173.242850] virbr0: topology change detected, propagating
[  173.243538] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
[  413.366527] virbr0: port 2(vnet0) entered disabled state
[  413.368963] device vnet0 left promiscuous mode
[  413.368974] virbr0: port 2(vnet0) entered disabled state
[  460.872458] wlp1s0: deauthenticating from 84:1b:5e:47:f1:57 by local choice (Reason: 3=DEAUTH_LEAVING)
[  460.882424] wlp1s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[  460.888030] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  461.029389] PM: Syncing filesystems ... done.
[  461.034071] PM: Preparing system for mem sleep
[  461.035181] Freezing user space processes ... (elapsed 0.014 seconds) done.
[  461.049433] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[  461.050473] PM: Entering mem sleep
[  461.050486] Suspending console(s) (use no_console_suspend to debug)
[  461.149871] e1000e: EEE TX LPI TIMER: 00000011
[  462.166879] PM: suspend of devices complete after 1116.136 msecs
[  462.178678] PM: late suspend of devices complete after 11.792 msecs
[  462.211602] e1000e 0000:00:1f.6: System wakeup enabled by ACPI
[  462.277668] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[  462.299671] PM: noirq suspend of devices complete after 120.988 msecs
[  462.300421] ACPI: Preparing to enter system sleep state S3
[  462.367886] PM: Saving platform NVS memory
[  462.367922] Disabling non-boot CPUs ...
[  462.380198] smpboot: CPU 1 is now offline
[  462.394689] Broke affinity for irq 128
[  462.395805] smpboot: CPU 2 is now offline
[  462.410686] Broke affinity for irq 134
[  462.411791] smpboot: CPU 3 is now offline
[  462.415745] ACPI: Low-level resume complete
[  462.415826] PM: Restoring platform NVS memory
[  462.418339] Enabling non-boot CPUs ...
[  462.418573] smpboot: Booting Node 0 Processor 1 APIC 0x2
[  462.422291] CPU1 is up
[  462.422477] smpboot: Booting Node 0 Processor 2 APIC 0x4
[  462.425446] CPU2 is up
[  462.425646] smpboot: Booting Node 0 Processor 3 APIC 0x6
[  462.428608] CPU3 is up
[  462.431167] ACPI: Waking up from system sleep state S3
[  462.661388] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[  462.788301] PM: noirq resume of devices complete after 162.942 msecs
[  462.793647] PM: early resume of devices complete after 5.247 msecs
[  462.793754] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[  462.793918] usb usb1: root hub lost power or was reset
[  462.793921] usb usb2: root hub lost power or was reset
[  462.795208] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[  462.796813] nvme 0000:03:00.0: irq 129 for MSI/MSI-X
[  462.798199] snd_hda_intel 0000:00:1f.3: irq 130 for MSI/MSI-X
[  462.815921] e1000e 0000:00:1f.6: System wakeup disabled by ACPI
[  462.830296] rtc_cmos 00:02: System wakeup disabled by ACPI
[  463.001596] nvme 0000:03:00.0: irq 129 for MSI/MSI-X
[  463.001611] nvme 0000:03:00.0: irq 131 for MSI/MSI-X
[  463.001622] nvme 0000:03:00.0: irq 132 for MSI/MSI-X
[  463.001633] nvme 0000:03:00.0: irq 135 for MSI/MSI-X
[  463.029643] e1000e 0000:00:1f.6: irq 136 for MSI/MSI-X
[  463.100275] ata4: SATA link down (SStatus 0 SControl 300)
[  463.102270] ata3: SATA link down (SStatus 4 SControl 300)
[  463.171491] usb 1-11: reset high-speed USB device number 5 using xhci_hcd
[  463.489437] usb 1-10: reset full-speed USB device number 4 using xhci_hcd
[  463.678731] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 13
[  464.227485] usb 1-3: reset full-speed USB device number 2 using xhci_hcd
[  464.854380] usb 1-6: reset full-speed USB device number 3 using xhci_hcd
[  464.946546] [drm] RC6 on
[  465.130522] PM: resume of devices complete after 2336.874 msecs
[  465.130930] PM: Finishing wakeup.
[  465.131120] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  465.159218] acpi PNP0401:00: Already enumerated
[  465.130931] Restarting tasks ... done.
[  465.170366] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
[  465.177688] Bluetooth: hci0: Device revision is 5
[  465.177690] Bluetooth: hci0: Secure boot is enabled
[  465.177692] Bluetooth: hci0: OTP lock is enabled
[  465.177693] Bluetooth: hci0: API lock is enabled
[  465.177694] Bluetooth: hci0: Debug lock is disabled
[  465.177695] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[  465.177697] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
[  465.199235] acpi PNP0501:00: Still not present
[  465.203317] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[  465.342277] e1000e: enp0s31f6 NIC Link is Down
[  465.346456] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[  465.422245] e1000e 0000:00:1f.6: irq 136 for MSI/MSI-X
[  465.523164] e1000e 0000:00:1f.6: irq 136 for MSI/MSI-X
[  465.523480] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[  465.525161] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  465.754010] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  465.997702] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  466.025777] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  466.687410] Bluetooth: hci0: Waiting for firmware download to complete
[  466.687639] Bluetooth: hci0: Firmware loaded in 1483070 usecs
[  466.687672] Bluetooth: hci0: Waiting for device to boot
[  466.698648] Bluetooth: hci0: Device booted in 10740 usecs
[  466.698651] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-11-5.ddc
[  466.702695] Bluetooth: hci0: Applying Intel DDC parameters completed
[  469.428083] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[  473.081124] wlp1s0: authenticate with b0:6e:bf:3d:15:44
[  473.089388] wlp1s0: send auth to b0:6e:bf:3d:15:44 (try 1/3)
[  473.094717] wlp1s0: authenticated
[  473.095498] wlp1s0: associate with b0:6e:bf:3d:15:44 (try 1/3)
[  473.097249] wlp1s0: RX AssocResp from b0:6e:bf:3d:15:44 (capab=0x1011 status=0 aid=1)
[  473.103442] wlp1s0: associated
[  473.103482] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[  473.213533] wlp1s0: Limiting TX power to 30 (30 - 0) dBm as advertised by b0:6e:bf:3d:15:44
[  474.378587] virbr0: port 2(vnet0) entered blocking state
[  474.378592] virbr0: port 2(vnet0) entered disabled state
[  474.378888] device vnet0 entered promiscuous mode
[  474.380053] virbr0: port 2(vnet0) entered blocking state
[  474.380056] virbr0: port 2(vnet0) entered listening state
[  476.383159] virbr0: port 2(vnet0) entered learning state
[  478.388210] virbr0: port 2(vnet0) entered forwarding state
[  478.388220] virbr0: topology change detected, propagating
[ 1649.881181] input: 00:1B:66:8A:AE:AA as /devices/virtual/input/input21
[ 4958.469742] perf: interrupt took too long (2530 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 6642.618778] perf: interrupt took too long (3175 > 3162), lowering kernel.perf_event_max_sample_rate to 63000
[ 9302.257811] perf: interrupt took too long (3971 > 3968), lowering kernel.perf_event_max_sample_rate to 50000
[11146.034050] wlp1s0: deauthenticating from b0:6e:bf:3d:15:44 by local choice (Reason: 3=DEAUTH_LEAVING)
[11146.044901] wlp1s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[11146.044932] wlp1s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[11146.071517] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[11148.508272] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[11149.754537] wlp1s0: authenticate with b0:6e:bf:3d:15:44
[11149.761795] wlp1s0: send auth to b0:6e:bf:3d:15:44 (try 1/3)
[11149.763152] wlp1s0: authenticated
[11149.764185] wlp1s0: associate with b0:6e:bf:3d:15:44 (try 1/3)
[11149.765135] wlp1s0: RX AssocResp from b0:6e:bf:3d:15:44 (capab=0x1011 status=0 aid=1)
[11149.766758] wlp1s0: associated
[11149.766800] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[11149.789375] wlp1s0: Limiting TX power to 30 (30 - 0) dBm as advertised by b0:6e:bf:3d:15:44
[11233.147597] wlp1s0: deauthenticating from b0:6e:bf:3d:15:44 by local choice (Reason: 3=DEAUTH_LEAVING)
[11233.161940] wlp1s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[11233.180779] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[11233.316141] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[11235.258779] wlp1s0: authenticate with ec:10:7b:ff:38:61
[11235.266717] wlp1s0: send auth to ec:10:7b:ff:38:61 (try 1/3)
[11235.293431] wlp1s0: authenticated
[11235.293891] wlp1s0: associate with ec:10:7b:ff:38:61 (try 1/3)
[11235.351053] wlp1s0: RX AssocResp from ec:10:7b:ff:38:61 (capab=0x431 status=0 aid=1)
[11235.353455] wlp1s0: associated
[11235.353552] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[12221.573894] wlp1s0: deauthenticating from ec:10:7b:ff:38:61 by local choice (Reason: 3=DEAUTH_LEAVING)
[12221.584758] wlp1s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[12221.617489] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12221.755827] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12221.835940] wlp1s0: authenticate with b0:6e:bf:3d:15:44
[12221.840191] wlp1s0: send auth to b0:6e:bf:3d:15:44 (try 1/3)
[12221.841226] wlp1s0: authenticated
[12221.841458] wlp1s0: associate with b0:6e:bf:3d:15:44 (try 1/3)
[12221.842377] wlp1s0: RX AssocResp from b0:6e:bf:3d:15:44 (capab=0x1011 status=0 aid=1)
[12221.843623] wlp1s0: associated
[12221.843670] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[12221.921085] wlp1s0: Limiting TX power to 30 (30 - 0) dBm as advertised by b0:6e:bf:3d:15:44
[12246.093552] wlp1s0: deauthenticating from b0:6e:bf:3d:15:44 by local choice (Reason: 3=DEAUTH_LEAVING)
[12246.104047] wlp1s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[12246.117671] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12246.159467] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12271.142530] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12271.162756] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12272.371525] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[12275.802839] wlp1s0: authenticate with b0:6e:bf:3d:15:44
[12275.812087] wlp1s0: send auth to b0:6e:bf:3d:15:44 (try 1/3)
[12275.815205] wlp1s0: authenticated
[12275.816416] wlp1s0: associate with b0:6e:bf:3d:15:44 (try 1/3)
[12275.818204] wlp1s0: RX AssocResp from b0:6e:bf:3d:15:44 (capab=0x1011 status=0 aid=1)
[12275.820213] wlp1s0: associated
[12275.820267] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[12275.886090] wlp1s0: Limiting TX power to 30 (30 - 0) dBm as advertised by b0:6e:bf:3d:15:44
[19283.352547] virbr0: port 2(vnet0) entered disabled state
[19283.355291] device vnet0 left promiscuous mode
[19283.355301] virbr0: port 2(vnet0) entered disabled state
[19291.620427] rfkill: input handler enabled
[19304.450072] rfkill: input handler disabled
[19341.413861] virbr0: port 2(vnet0) entered blocking state
[19341.413870] virbr0: port 2(vnet0) entered disabled state
[19341.414753] device vnet0 entered promiscuous mode
[19341.416299] virbr0: port 2(vnet0) entered blocking state
[19341.416307] virbr0: port 2(vnet0) entered listening state
[19342.736399] virbr0: port 3(vnet1) entered blocking state
[19342.736402] virbr0: port 3(vnet1) entered disabled state
[19342.736526] device vnet1 entered promiscuous mode
[19342.737676] virbr0: port 3(vnet1) entered blocking state
[19342.737679] virbr0: port 3(vnet1) entered listening state
[19343.419139] virbr0: port 2(vnet0) entered learning state
[19344.740795] virbr0: port 3(vnet1) entered learning state
[19345.424150] virbr0: port 2(vnet0) entered forwarding state
[19345.424155] virbr0: topology change detected, propagating
[19346.748798] virbr0: port 3(vnet1) entered forwarding state
[19346.748800] virbr0: topology change detected, propagating
[25237.583108] BUG: scheduling while atomic: X/13460/0x10000001
[25237.583111] Modules linked in: vhost_net vhost macvtap macvlan uinput tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep snd_hda_codec_hdmi arc4 iwlmvm dell_led mac80211 snd_hda_codec_realtek snd_hda_codec_generic mei_wdt iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap ppdev intel_powerclamp coretemp intel_rapl dell_laptop kvm_intel
[25237.583142]  dell_smbios dcdbas snd_hda_intel kvm iwlwifi snd_hda_codec snd_hda_core snd_hwdep snd_seq btusb irqbypass snd_seq_device btrtl btbcm btintel cfg80211 bluetooth snd_pcm uvcvideo pcspkr videobuf2_vmalloc videobuf2_memops joydev videobuf2_core snd_timer videodev rtsx_pci_ms snd mei_me i2c_i801 soundcore memstick mei shpchp wmi parport_pc parport pinctrl_sunrisepoint pinctrl_intel dell_smo8800 tpm_crb int3400_thermal dell_rbtn acpi_pad rfkill auth_rpcgss sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng i915 crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel rtsx_pci_sdmmc mmc_core iosf_mbi i2c_algo_bit drm_kms_helper e1000e ahci nvme syscopyarea libahci sysfillrect sysimgblt aesni_intel fb_sys_fops libata glue_helper lrw gf128mul drm ablk_helper cryptd
[25237.583176]  serio_raw ptp pps_core nvme_core rtsx_pci i2c_hid video i2c_core dm_mirror dm_region_hash dm_log dm_mod
[25237.583183] CPU: 0 PID: 13460 Comm: X Not tainted 3.10.0-862.14.4.el7.x86_64 #1
[25237.583184] Hardware name: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
[25237.583185] Call Trace:
[25237.583190]  [<ffffffffaff13754>] dump_stack+0x19/0x1b
[25237.583193]  [<ffffffffaff0d862>] __schedule_bug+0x64/0x72
[25237.583195]  [<ffffffffaff18eeb>] __schedule+0x9fb/0xa20
[25237.583199]  [<ffffffffaf8ceb76>] __cond_resched+0x26/0x30
[25237.583201]  [<ffffffffaff191da>] _cond_resched+0x3a/0x50
[25237.583220]  [<ffffffffc044f741>] i915_gem_obj_prepare_shmem_write+0x31/0x160 [i915]
[25237.583234]  [<ffffffffc0441b01>] eb_relocate_entry+0x551/0xc30 [i915]
[25237.583248]  [<ffffffffc04422fe>] eb_relocate_vma+0x11e/0x1b0 [i915]
[25237.583262]  [<ffffffffc04424da>] eb_relocate_slow+0x14a/0x320 [i915]
[25237.583275]  [<ffffffffc0442bec>] i915_gem_do_execbuffer+0x53c/0x1210 [i915]
[25237.583279]  [<ffffffffafb5073f>] ? idr_get_empty_slot+0x16f/0x3d0
[25237.583281]  [<ffffffffafb509f2>] ? idr_mark_full+0x52/0x60
[25237.583284]  [<ffffffffaf9b609d>] ? kvmalloc_node+0x8d/0xe0
[25237.583297]  [<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[25237.583310]  [<ffffffffc0443d37>] i915_gem_execbuffer2+0x1b7/0x340 [i915]
[25237.583323]  [<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[25237.583334]  [<ffffffffc0192edc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[25237.583344]  [<ffffffffc01931b0>] drm_ioctl+0x1f0/0x450 [drm]
[25237.583358]  [<ffffffffc0443b80>] ? i915_gem_execbuffer+0x2c0/0x2c0 [i915]
[25237.583362]  [<ffffffffafa34100>] do_vfs_ioctl+0x360/0x550
[25237.583365]  [<ffffffffafadcddf>] ? file_has_perm+0x9f/0xb0
[25237.583367]  [<ffffffffafa41b44>] ? mntput+0x24/0x40
[25237.583370]  [<ffffffffafa34391>] SyS_ioctl+0xa1/0xc0
[25237.583373]  [<ffffffffaff2579b>] system_call_fastpath+0x22/0x27
dmesg (75,551 bytes)
machineid (135 bytes)
systemd=cc01e04e42e042f0ba670bf468fe65e4
sosreport_uploader-dmidecode=d5eb6f2959fabc9acf6f2df283f8d2db31feea40e6c8812464aac15bf93cf9a9
machineid (135 bytes)
Center

Center

2018-10-18 09:58

reporter  

proc_modules (8,817 bytes)
vhost_net 22499 1 - Live 0xffffffffc0d9f000
vhost 48474 1 vhost_net, Live 0xffffffffc0d8b000
macvtap 22543 1 vhost_net, Live 0xffffffffc0d84000
macvlan 19239 1 macvtap, Live 0xffffffffc0d7a000
uinput 17678 0 - Live 0xffffffffc0d70000
tcp_lp 12663 0 - Live 0xffffffffc0d55000
rfcomm 69552 14 - Live 0xffffffffc0d5e000
fuse 91880 3 - Live 0xffffffffc0d3d000
cmac 12788 2 - Live 0xffffffffc0d38000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d33000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d2e000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d1f000
tun 31665 6 vhost_net, Live 0xffffffffc0d25000
devlink 42368 0 - Live 0xffffffffc0d13000
ccm 17773 3 - Live 0xffffffffc0d09000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d04000
ipt_REJECT 12541 4 - Live 0xffffffffc0cff000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0cfa000
ip6t_REJECT 12625 2 - Live 0xffffffffc0cf5000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0cf0000
xt_conntrack 12760 20 - Live 0xffffffffc0ce0000
ip_set 40680 0 - Live 0xffffffffc0ce5000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0cd4000
ebtable_nat 12807 1 - Live 0xffffffffc0ccf000
ebtable_broute 12731 1 - Live 0xffffffffc0cdb000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0caa000
stp 12976 1 bridge, Live 0xffffffffc0ca5000
llc 14552 2 bridge,stp, Live 0xffffffffc0c9c000
ip6table_nat 12864 1 - Live 0xffffffffc0c97000
nf_conntrack_ipv6 18935 11 - Live 0xffffffffc0c91000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c83000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0c7a000
ip6table_mangle 12700 1 - Live 0xffffffffc0c75000
ip6table_security 12710 1 - Live 0xffffffffc0c70000
ip6table_raw 12683 1 - Live 0xffffffffc0c6b000
iptable_nat 12875 1 - Live 0xffffffffc0c66000
nf_conntrack_ipv4 15053 11 - Live 0xffffffffc0c61000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0c5c000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0c53000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0bd3000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c31000
iptable_mangle 12695 1 - Live 0xffffffffc0bce000
iptable_security 12705 1 - Live 0xffffffffc0bc9000
iptable_raw 12678 1 - Live 0xffffffffc0bc4000
ebtable_filter 12827 1 - Live 0xffffffffc0bbf000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0bb1000
ip6table_filter 12815 1 - Live 0xffffffffc0bac000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ba0000
iptable_filter 12810 1 - Live 0xffffffffc0a8f000
bnep 19625 2 - Live 0xffffffffc0a85000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0b8b000
arc4 12608 2 - Live 0xffffffffc0b9b000
iwlmvm 333357 0 - Live 0xffffffffc0bde000
dell_led 12875 1 - Live 0xffffffffc0a80000
mac80211 714741 1 iwlmvm, Live 0xffffffffc0adb000
snd_hda_codec_realtek 97691 1 - Live 0xffffffffc0ac2000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0a6c000
mei_wdt 13426 0 - Live 0xffffffffc09ce000
iTCO_wdt 13480 0 - Live 0xffffffffc09c0000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0984000
dell_wmi 12994 0 - Live 0xffffffffc097b000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0923000
ppdev 17671 0 - Live 0xffffffffc0a66000
intel_powerclamp 14419 0 - Live 0xffffffffc09c9000
coretemp 13444 0 - Live 0xffffffffc06af000
intel_rapl 19542 0 - Live 0xffffffffc06da000
dell_laptop 19717 0 - Live 0xffffffffc092c000
kvm_intel 183720 12 - Live 0xffffffffc0a94000
dell_smbios 14008 2 dell_wmi,dell_laptop, Live 0xffffffffc091e000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc086a000
snd_hda_intel 40122 6 - Live 0xffffffffc094c000
kvm 578558 1 kvm_intel, Live 0xffffffffc09d3000
iwlwifi 210814 1 iwlmvm, Live 0xffffffffc098b000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0958000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0936000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0859000
snd_seq 62785 0 - Live 0xffffffffc0909000
btusb 41449 0 - Live 0xffffffffc085e000
irqbypass 13503 3 kvm, Live 0xffffffffc07c1000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0854000
btrtl 12945 1 btusb, Live 0xffffffffc084f000
btbcm 14040 1 btusb, Live 0xffffffffc079c000
btintel 15709 1 btusb, Live 0xffffffffc07bc000
cfg80211 623433 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc086f000
bluetooth 548774 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc07c8000
snd_pcm 101643 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc07a2000
uvcvideo 81086 0 - Live 0xffffffffc0787000
pcspkr 12718 0 - Live 0xffffffffc0782000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc077d000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc076e000
joydev 17389 0 - Live 0xffffffffc0777000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0763000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc072e000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0742000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0738000
snd 83311 21 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0718000
mei_me 32848 0 - Live 0xffffffffc06e7000
i2c_i801 22550 0 - Live 0xffffffffc06d3000
soundcore 15047 1 snd, Live 0xffffffffc06aa000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc06a0000
mei 91099 3 mei_wdt,mei_me, Live 0xffffffffc0700000
shpchp 37047 0 - Live 0xffffffffc06f5000
wmi 19086 2 dell_led,dell_wmi, Live 0xffffffffc06e1000
parport_pc 28205 0 - Live 0xffffffffc03f8000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0331000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0395000
pinctrl_intel 23318 1 pinctrl_sunrisepoint, Live 0xffffffffc032a000
dell_smo8800 13154 0 - Live 0xffffffffc031f000
tpm_crb 13562 0 - Live 0xffffffffc0325000
int3400_thermal 12699 0 - Live 0xffffffffc031a000
dell_rbtn 13860 0 - Live 0xffffffffc02b5000
acpi_pad 116284 0 - Live 0xffffffffc06b5000
rfkill 22391 9 dell_laptop,cfg80211,bluetooth,dell_rbtn, Live 0xffffffffc038e000
auth_rpcgss 59415 0 - Live 0xffffffffc0690000
sunrpc 353310 5 auth_rpcgss, Live 0xffffffffc02c2000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc026f000
xfs 1003971 3 - Live 0xffffffffc0599000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc01f5000
dm_crypt 27346 1 - Live 0xffffffffc0260000
drbg 30186 1 - Live 0xffffffffc02ac000
ansi_cprng 12989 0 - Live 0xffffffffc0159000
i915 1639910 37 - Live 0xffffffffc0407000
crct10dif_pclmul 14307 0 - Live 0xffffffffc02a7000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc01f0000
crc32_pclmul 13133 0 - Live 0xffffffffc02bd000
crc32c_intel 22094 1 - Live 0xffffffffc0268000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc03f3000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0400000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc03ce000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc0341000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc0203000
drm_kms_helper 177166 1 i915, Live 0xffffffffc039d000
e1000e 248587 0 - Live 0xffffffffc0350000
ahci 34056 0 - Live 0xffffffffc0346000
nvme 32375 3 - Live 0xffffffffc020d000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0208000
libahci 31992 1 ahci, Live 0xffffffffc01fa000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0188000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc017e000
aesni_intel 189415 10 - Live 0xffffffffc0277000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0179000
libata 243070 2 ahci,libahci, Live 0xffffffffc0223000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc021e000
lrw 13286 1 aesni_intel, Live 0xffffffffc0216000
gf128mul 15139 1 lrw, Live 0xffffffffc0174000
drm 397988 9 i915,drm_kms_helper, Live 0xffffffffc018d000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0183000
cryptd 20511 4 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0167000
serio_raw 13434 0 - Live 0xffffffffc016f000
ptp 19231 1 e1000e, Live 0xffffffffc0127000
pps_core 19057 1 ptp, Live 0xffffffffc0161000
nvme_core 58597 5 nvme, Live 0xffffffffc0149000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc0137000
i2c_hid 18877 0 - Live 0xffffffffc00ff000
video 24538 1 i915, Live 0xffffffffc0130000
i2c_core 63151 7 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc0116000
dm_mirror 22289 0 - Live 0xffffffffc010b000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc00f8000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0105000
dm_mod 123936 5 dm_crypt,dm_mirror,dm_log, Live 0xffffffffc00d8000
proc_modules (8,817 bytes)
suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-10-18 09:58 Center New Issue
2018-10-18 09:58 Center File Added: backtrace
2018-10-18 09:58 Center File Added: dmesg
2018-10-18 09:58 Center File Added: machineid
2018-10-18 09:58 Center File Added: proc_modules
2018-10-18 09:58 Center File Added: suspend_stats